<main>
  <div class="container my-5">
    <div class="row">
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card card-stats">
          <div class="card-body ">
            <div class="row">
              <div class="col-5 col-md-4">
                <div class="icon-big text-center icon-warning">
                  <i class="icon-globe text-warning"></i>
                </div>
              </div>
              <div class="col-7 col-md-8">
                <div class="numbers">
                  <p class="card-category">Capacity</p>
                  <p class="card-title">150GB</p>
                </div>
              </div>
            </div>
          </div>
          <div class="card-footer ">
            <hr>
            <div class="stats">
              <i class="icon-arrows-cw"></i> Update Now
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card card-stats">
          <div class="card-body ">
            <div class="row">
              <div class="col-5 col-md-4">
                <div class="icon-big text-center icon-warning">
                  <i class="icon-money text-success"></i>
                </div>
              </div>
              <div class="col-7 col-md-8">
                <div class="numbers">
                  <p class="card-category">Revenue</p>
                  <p class="card-title">$ 1,345
                  </p>
                </div>
              </div>
            </div>
          </div>
          <div class="card-footer">
            <hr>
            <div class="stats">
              <i class="icon-calendar-empty"></i> Last day
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card card-stats">
          <div class="card-body ">
            <div class="row">
              <div class="col-5 col-md-4">
                <div class="icon-big text-center icon-warning">
                  <i class="icon-vector text-danger"></i>
                </div>
              </div>
              <div class="col-7 col-md-8">
                <div class="numbers">
                  <p class="card-category">Errors</p>
                  <p class="card-title">23
                  </p>
                </div>
              </div>
            </div>
          </div>
          <div class="card-footer ">
            <hr>
            <div class="stats">
              <i class="icon-clock"></i> In the last hour
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="card card-stats">
          <div class="card-body ">
            <div class="row">
              <div class="col-5 col-md-4">
                <div class="icon-big text-center icon-warning">
                  <i class="icon-heart-empty text-primary"></i>
                </div>
              </div>
              <div class="col-7 col-md-8">
                <div class="numbers">
                  <p class="card-category">Followers</p>
                  <p class="card-title">+45K
                  </p>
                </div>
              </div>
            </div>
          </div>
          <div class="card-footer ">
            <hr>
            <div class="stats">
              <i class="icon-arrows-cw"></i> Update now
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        <div class="card ">
          <div class="card-header ">
            <h5 class="card-title">Users Behavior</h5>
            <p class="card-category">24 Hours performance</p>
          </div>
          <div class="card-body">
            <canvas baseChart width="400" height="100"
                    [datasets]="lineChartData"
                    [labels]="lineChartLabels"
                    [options]="lineChartOptions"
                    [colors]="lineChartColors"
                    [legend]="lineChartLegend"
                    [chartType]="lineChartType"
                    [plugins]="lineChartPlugins">
            </canvas>
          </div>
          <div class="card-footer ">
            <hr>
            <div class="stats">
              <i class="icon-history"></i> Updated 3 minutes ago
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-4">
        <div class="card ">
          <div class="card-header ">
            <h5 class="card-title">Email Statistics</h5>
            <p class="card-category">Last Campaign Performance</p>
          </div>
          <div class="card-body ">
            <canvas baseChart
                    [data]="pieChartData"
                    [labels]="pieChartLabels"
                    [chartType]="pieChartType"
                    [options]="pieChartOptions"
                    [plugins]="pieChartPlugins"
                    [colors]="pieChartColors"
                    [legend]="pieChartLegend">
            </canvas>
          </div>
          <div class="card-footer">
            <div class="d-flex flex-wrap align-items-center justify-content-between">
              <span class="text-nowrap">
                              <i class="icon-circle text-primary"></i> Opened
              </span>
              <span class="text-nowrap">
                              <i class="icon-circle text-warning"></i> Read

              </span>
              <span class="text-nowrap">
                              <i class="icon-circle text-danger"></i> Deleted

              </span>
              <span class="text-nowrap">
                              <i class="icon-circle text-gray"></i> Unopened
              </span>
            </div>
            <hr>
            <div class="stats">
              <i class="fa fa-calendar"></i> Number of emails sent
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-8">
        <div class="card card-chart">
          <div class="card-header">
            <h5 class="card-title">NASDAQ: AAPL</h5>
            <p class="card-category">Line Chart with Points</p>
          </div>
          <div class="card-body">
            <canvas baseChart width="400" height="100"
                    [datasets]="lineDotsChartData"
                    [labels]="lineDotsChartLabels"
                    [options]="lineDotsChartOptions"
                    [colors]="lineDotsChartColors"
                    [legend]="lineDotsChartLegend"
                    [chartType]="lineDotsChartType"
                    [plugins]="lineDotsChartPlugins">
            </canvas>
          </div>
          <div class="card-footer">
            <div class="chart-legend">
              <i class="icon-circle text-info"></i> Tesla Model S
              <i class="icon-circle text-warning"></i> BMW 5 Series
            </div>
            <hr/>
            <div class="card-stats">
              <i class="icon-ok"></i> Data information certified
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
</main>
